LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XPathSettings.idl File Reference
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
interface | XPathSettings

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.